.Normal_text_a {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgelTyp1 {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgelTyp2 {}
.OrgelDispo {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgGeschichte-95d {font-family:Arial;font-size:16px;}
.Kleinschrift_b {font-family:Arial;font-size:10.67px;}
.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgGeschichte-95f_a {font-size:16px;}
.Kleinschrift_c {font-size:10.67px;}
.OrgelGeschichte {font-size:16px;}
.Title-44Kleinschrift {font-size:10.67px;}
.OrgelDispo-95a {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgGeschichte_a {font-size:16px;}
.Kleinschrift {font-size:10.67px;}
.Hyperlink_a {font-family:Arial;font-weight:bold;font-style:normal;text-decoration:underline;text-transform: none;color:#0000FF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Xxr-95tl {font-family:Arial;font-weight:bold;font-style:normal;text-decoration:none;text-transform: none;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_c {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgGeschichte-95f {font-family:Arial;font-size:16px;}
.Normal_text_a_a {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgGeschichte-95d_a {font-size:16px;}
.List_Paragraph {}
.Normal_text_d {font-family:Arial;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Hyperlink {font-family:Arial;font-weight:bold;font-style:normal;text-decoration:underline;text-transform: none;color:#0563C1;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_b {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgGeschichte-95f_b {font-family:Arial;font-size:16px;}
.Kleinschrift_d {font-family:Arial;font-size:10.67px;}
.OrgGeschichte_b {font-family:Arial;font-size:16px;}
.Kleinschrift_a {font-family:Arial;font-size:10.67px;}
.OrgGeschichte {font-size:16px;}
